{
    "changelog":  "NEW - przycisk Sprawdz aktualizacje w panelu admina, NEW - auto-generowany changelog z manifestow",
    "version":  "0.307",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "admin/templates/site/main-layout.php",
                                   "autoload/admin/Controllers/UpdateController.php"
                               ]
              },
    "checksum_zip":  "sha256:175c64537f0238a03903758c2d8ab154277b3889d35551ede17d158e3f62de7d",
    "sql":  [

            ],
    "date":  "2026-02-22",
    "directories_deleted":  [

                            ]
}